--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: should be used for internal checks, not implemented as yet
full_name: PDF::Writer#check_all_here
is_singleton: false
name: check_all_here
params: ()
visibility: public
